  @charset "UTF-8";

/*-- /products/solutions/lineup/css/uniq.css
=================================================*/
table {
	margin-left: 5px;
    width: 668px;
    color: #000;
}

table th,
table td {
	padding: 0;
	margin: 0;
	vertical-align: top;
}

table td.line {
	font-size: 120%;
	border-left: 1px solid #9a9a9a;
	line-height: 1.5;
}
table td.line span {
	margin-left: -6px;
}
table td.dt {
	font-size: 90%;
}
table td.dt span {
	font-size: 70%;
	vertical-align: inherit;
}
.orange {
	color: #ff8400;
}
.blue {
	color: #1d86be;
}
table td.marin-min {
	padding-bottom: 15px;
}
table td.marin-large {
	padding-bottom: 40px;
}
table td.arw img {
	margin-left: -1px;
}
.att {
	font-size: 80%;
	line-height: 1.8;
}
ul.graph_list {
	margin-left: 100px;
	margin-top: 20px;
	display: block;
	overflow: hidden;
}
ul.graph_list li {
	float: left;
	margin-top: 0 !important;
	margin-bottom: 0;
	width: 279px;
	
}
ul.graph_list span.att {
	color: #ff0000;
}


ul.graph_list li span {
	margin-right: 3px;
	margin-top: -2px;
}
ul.graph_list li span#icon1 { color: #10a0a0; }
ul.graph_list li span#icon2 { color: #cbaf00; }
ul.graph_list li span#icon3 { color: #0074b0; }
ul.graph_list li span#icon4 { color: #72af2d; }
ul.graph_list li span#icon5 { color: #00a8c9; }
ul.graph_list li span#icon6 { color: #008486; }
ul.graph_list li span#icon7 { color: #8fc381; }
ul.graph_list li span#icon8 { color: #00965c; }
ul.graph_list li span#icon9 { color: #00a0e9; }
ul.graph_list li span#icon10 { color: #5bbe91; }


.graph_att {
	/*margin-left: 100px;*/
	display: table;
    margin: 0 auto;
    margin-top: 20px;
}


@media screen and (max-width: 767px) {
	.installations_map img,
	.installations_detail img,
	.installations_breakdown_img img {
		width: 100%;
	}
	ul.graph_list {
		margin-left: 30px;
	}
	.graph_att {
		margin-left: 30px;
	}
}


